#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.1
visibility:           public
id:                   hslua-aeson-2.2.1-40pUqnFYXuh8fqDQ0jer14
key:                  hslua-aeson-2.2.1-40pUqnFYXuh8fqDQ0jer14
license:              MIT
copyright:            © 2017–2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  a85a03d4f424b21cb545dc338d820b42
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.1-40pUqnFYXuh8fqDQ0jer14
depends:
    aeson-2.1.0.0-5ETYMP5yJDv8HIyCJXk19C base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.1.0-Bi9q2LG5aPlGLSc67xNAQz
    hslua-core-2.2.1-Hvdy2GNvsk0Lf0IuVFin6D
    hslua-marshalling-2.2.1-2frnPjJygcaLjRgM1eEqwp mtl-2.2.2
    scientific-0.3.7.0-39iWwoHNop85Yu1kJXmR2D text-1.2.5.0
    unordered-containers-0.2.19.1-12ep3xwms5b7McaQjEaSBz
    vector-0.13.0.0-BfOJZ9YZNZSHoDVMNwJaIT

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

